using Mvc.Mailer;

namespace Qusion.WebApp.Areas.Qusion.Mailers.News
{
    public interface IAccountMailer
    {
        MvcMailMessage CreateNotification(CreateNewArticleNotification model);

    }
}